form{
	width:80%;
	margin-top: 5rem;
    margin-left: auto;
    margin-right: auto;
}
.inputs{
	position: relative;
	width: 100%;
	overflow: hidden;
}
.input_form{
	float: left;
	width: 100%;
}
input[type="text"],
input[type="email"],
textarea {
	font: 15px/24px;
	box-sizing: border-box;
	margin: 8px 0;
	transition: 0.3s;
	outline: none;
	border: solid 1px #e0e0e0;
	border-radius:5px;
	padding:8px;
	font-size: 15px;
}
textarea {
	height: 200px;
}
input[type="text"]:focus,
input[type="email"]:focus,
textarea:focus {
	border-color: #35d8ca;
}
input[type="text"],
input[type="email"],
textarea {
	padding-left: 40px;
}
i {
	position: absolute;
	top: 12px;
	left: 0;
	padding: 9px 8px;
	transition: 0.3s;
	color: #aaaaaa;
}
input[type="text"]:focus + i,
input[type="email"]:focus + i,
textarea:focus + i {
	color: #35d8ca;
}
.btn-area{
	text-align: center;
}
input[type="submit"]{
	background: #35d8ca;
	border: none;
	color: #fff;
	font-size:15px;
	font-weight:bold;
    letter-spacing: 0.3rem;
	padding: 10px 20px;
	margin: 20px 10px;
	border-radius: 10px;
}
input[type="reset"]{
	background: #aaa;
	border: none;
	color: #fff;
	font-size:15px;
	font-weight:bold;
	padding: 10px 20px;
	margin: 0 10px;
	border-radius: 10px;
}

@media screen and (min-width: 780px){
    form{
        width:60%;
        
    }
}

@media screen and (min-width: 1025px){
    form{
        width:40%;
        
    }
}
